打印

1.4lnmp 安装 let's SSL证书 出现以下错误

1.4lnmp 安装 let's SSL证书 出现以下错误

军哥,昨天晚上安装一个证书  正常,然后今天晚上安装出现截图中的错误  log日志在附件
Test Nginx configure file......
nginx: the configuration file /usr/local/nginx/conf/nginx.conf syntax is ok
nginx: configuration file /usr/local/nginx/conf/nginx.conf test is successful
Reload Nginx......
/bin/certbot [found]
Starting create SSL Certificate use Let's Encrypt...
Saving debug log to /var/log/letsencrypt/letsencrypt.log
Plugins selected: Authenticator webroot, Installer None
Obtaining a new certificate
An unexpected error occurred:
The client lacks sufficient authorization :: Error creating new authz :: "www.XXX.com" was considered an unsafe domain by a third-party API
Please see the logfiles in /var/log/letsencrypt for more details.
Let's Encrypt SSL Certificate create failed!
附件: 您所在的用户组无法下载或查看附件

TOP

自己百度解决了 ,是因为我的域名被google认为是不安全的网页,因为这个域名以前用于不良网站,现在已经在google提交审核

TOP

现在letencrypt生成证书都是会调用google的api查看网站是否为屏蔽的不安全的域名

TOP